.header {
    display: flex;
    background-image: url("./assets/Header.png");
    height: 781px;
    /* text-align: center; */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Raleway', sans-serif;
    color: white;

}

.header h1 {
    text-shadow: -1px 0 black, 0 3px black, 3px 0 black, 0 -1px black;
    font-weight: 100;
    letter-spacing: 1rem;
}

.header h2 {
    /* text-shadow: -1px 0 black, 0 3px black, 3px 0 black, 0 -1px black; */
    font-weight: 100;
    letter-spacing: .3rem;
}

.header-btn {
    background-color: yellow;
    font-family: 'Raleway', sans-serif;
    margin-top: 5rem;
    padding: 1.2rem 3rem;
    letter-spacing: .3rem;
    border: 0;
    /* text-shadow: 0; */


}

.container{
    display: flex;
    flex-direction: column;
    font-family: Raleway;
}

.mountain {
    /* border: 1px solid black; */
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    text-align: center;
    padding: 7rem 0;
    margin: 0;
}

.mountain p {
    line-height: 2;
}

.mount-img {
    margin-bottom: 3rem;
}

.axesImg{
    width: 40px;
}
.services{
    padding: 2rem 0;
    background-color: #F4F4F4;
    display:flex;
    flex-direction: column;
    align-items: center;

}
.servicesTop{
    display:flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    text-align: center;
}
.servicesTop h1{
    text-shadow: 2px 2px grey;

}
.servicesMiddle{
    display: flex;
    width: 70%;
}
.serviceItem{
    background-color: white;
    text-align: center;
    padding: 1rem;
    margin: 2rem;
    display:flex;
    flex-direction: column;
    align-items: center;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) ;
}
.serviceItem h3{
    font-size: 16px;
}
.serviceItem p{
    font-size: 13px;
}
.servicesDown{
    display:flex;
    width: 70%;
}
.progressBarBack{
    background-color:#F3F3F3;
    height:4px;
    width:100%;
    border-radius: 10%;
}
.progressBarFront{
    background-color:#FDE502;
    height:4px;
    border-radius: 10%;

}
.serviceItem{
    flex-basis: 15%;
}
 
  

.counters {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: black;
    height: 240px;
    align-items: center;
}

.counters > button {
    margin-left: 2%;
    height: 70px;
    flex-basis: 15%;
}

.portfolio {
    font-family: 'Raleway';
    padding: 2rem 0;
    background-color: #F4F4F4;
    display:flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.portfolio h1 {
    font-weight: 600;
    letter-spacing: 1rem;
}

.portfolio > p {
    font-weight: 100;
}

.axes-img-portfolio {
    margin-left: -50px;
    height: 45px;
    width: 70px;
}

.portfolio-links {
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin-left: 43px;  */
    /* could be centered better */
}

.portfolio-links > a {
    color: black;
    text-decoration: none;
    margin: 6px 0px;
    padding: 10px 50px;
    font-family: Raleway;
    font-style: normal;
    font-weight: 100;
    font-size: 13px;
    letter-spacing: 0.05em;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.portfolio-links > svg {
    margin: 6px 25px;
}


footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: black;
    height: 387px;
    width: 100%;
    
}

footer > * {
    color:#FFFFFF;
}

.sp {
    margin-top: 40px;
    margin-right: 10px;
    flex-basis: 20%;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.sp > p {
    font-family: Raleway;
    font-style: normal;
    font-weight: 100;
    font-size: 13px;
    letter-spacing: 0.05em;
}

.links, .about {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 10px;
    margin-top: 80px;
}

.links > a, .about > a, .thin-text{
    color: white;
    text-decoration: none;
    margin: 6px 0px;
    font-family: Raleway;
    font-style: normal;
    font-weight: 100;
    font-size: 13px;
    letter-spacing: 0.05em;
}

.contact {
    display: flex;
    flex-direction: column;
    color:white;
    flex-basis: 20%;
    margin-top: 80px;
    margin-left: 5%;
}



button.email{
    background: yellow;
    border-radius: 25px;
    padding: 10px;
    margin-top: 52px;
    width: 372px;
    height: 45px;
    text-align: center;
}

.icons{
    display: flex;
    justify-content: flex-start;
}

.icons > svg {
    margin-top: 30px;
    margin-right: 10px;
    /* padding: 5px; */
}
